---
references:
- id: BassoDance2021
  accessed:
    - year: 2021
      month: 9
      day: 8
  author:
    - family: Basso
      given: Julia C.
    - family: Satyal
      given: Medha K.
    - family: Rugh
      given: Rachel
  citation-key: BassoDance2021
  container-title: Frontiers in Human Neuroscience
  DOI: 10.3389/fnhum.2020.584312
  ISSN: 1662-5161
  issued:
    - year: 2021
  page: '586'
  title: 'Dance on the Brain: Enhancing Intra- and Inter-Brain Synchrony'
  type: article-journal
  volume: '14'

- id: BerentAutism2022
  accessed:
    - year: 2022
      month: 11
      day: 30
  author:
    - family: Berent
      given: Iris
    - family: Theodore
      given: Rachel M.
    - family: Valencia
      given: Erick
  citation-key: BerentAutism2022
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.2211628119
  issue: '49'
  issued:
    - year: 2022
      month: 12
      day: 6
  page: e2211628119
  publisher: Proceedings of the National Academy of Sciences
  title: Autism attenuates the perception of the mind-body divide
  type: article-journal
  volume: '119'

- id: CromptonAutistic2020
  accessed:
    - year: 2021
      month: 11
      day: 24
  author:
    - family: Crompton
      given: Catherine J
    - family: Ropar
      given: Danielle
    - family: Evans-Williams
      given: Claire VM
    - family: Flynn
      given: Emma G
    - family: Fletcher-Watson
      given: Sue
  citation-key: CromptonAutistic2020
  container-title: Autism
  container-title-short: Autism
  DOI: 10.1177/1362361320919286
  ISSN: 1362-3613
  issue: '7'
  issued:
    - year: 2020
      month: 10
      day: 1
  language: en
  page: 1704-1712
  publisher: SAGE Publications Ltd
  title: Autistic peer-to-peer information transfer is highly effective
  type: article-journal
  volume: '24'

- id: DattaroGender2020
  accessed:
    - year: 2022
      month: 5
      day: 25
  author:
    - family: Dattaro
      given: Laura
  citation-key: DattaroGender2020
  container-title: Spectrum
  container-title-short: Spectrum
  DOI: 10.53053/YBTA7630
  ISSN: '27700976'
  issued:
    - year: 2020
  title: Gender and sexuality in autism, explained
  type: article-journal
  URL: https://www.spectrumnews.org/news/gender-and-sexuality-in-autism-explained/

- id: LiuSocial2010
  accessed:
    - year: 2014
      month: 5
      day: 8
  author:
    - family: Liu
      given: Ka-Yuet
    - family: King
      given: Marissa
    - family: Bearman
      given: Peter S.
  citation-key: LiuSocial2010
  container-title: American Journal of Sociology
  issue: '5'
  issued:
    - year: 2010
  page: '1387'
  title: Social influence and the autism epidemic
  type: article-journal
  URL: http://www.ncbi.nlm.nih.gov/pmc/articles/PMC2927813/
  volume: '115'

- id: StrangRevisiting2018
  author:
    - family: Strang
      given: John F.
    - family: Janssen
      given: Aron
    - family: Tishelman
      given: Amy
    - family: Leibowitz
      given: Scott F.
    - family: Kenworthy
      given: Lauren
    - family: McGuire
      given: Jenifer K.
    - family: Edwards-Leeper
      given: Laura
    - family: Mazefsky
      given: Carla A.
    - family: Rofey
      given: Dana
    - family: Bascom
      given: Julia
    - family: Caplan
      given: Reid
    - family: Gomez-Lobo
      given: Veronica
    - family: Berg
      given: Dianne
    - family: Zaks
      given: Zosia
    - family: Wallace
      given: Gregory L.
    - family: Wimms
      given: Harriette
    - family: Pine-Twaddell
      given: Elyse
    - family: Shumer
      given: Daniel
    - family: Register-Brown
      given: Kelly
    - family: Sadikova
      given: Eleonora
    - family: Anthony
      given: Laura G.
  citation-key: StrangRevisiting2018
  container-title: Journal of the American Academy of Child and Adolescent Psychiatry
  container-title-short: J Am Acad Child Adolesc Psychiatry
  DOI: 10.1016/j.jaac.2018.04.023
  ISSN: 1527-5418
  issue: '11'
  issued:
    - year: 2018
      month: 11
  language: eng
  page: 885-887
  PMID: '30392631'
  title: >-
    Revisiting the Link: Evidence of the Rates of Autism in Studies of Gender
    Diverse Individuals
  type: article-journal
  volume: '57'

- id: ValenciaImpact2019
  accessed:
    - year: 2021
      month: 11
      day: 15
  author:
    - family: Valencia
      given: Katherine
    - family: Rusu
      given: Cristian
    - family: Quiñones
      given: Daniela
    - family: Jamet
      given: Erick
  citation-key: ValenciaImpact2019
  container-title: Sensors (Basel, Switzerland)
  container-title-short: Sensors (Basel)
  DOI: 10.3390/s19204485
  ISSN: 1424-8220
  issue: '20'
  issued:
    - year: 2019
      month: 10
      day: 16
  page: '4485'
  PMCID: PMC6832622
  PMID: '31623200'
  title: >-
    The Impact of Technology on People with Autism Spectrum Disorder: A
    Systematic Literature Review
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6832622/
  volume: '19'

- id: WalshBrief2018
  author:
    - family: Walsh
      given: Reubs J.
    - family: Krabbendam
      given: Lydia
    - family: Dewinter
      given: Jeroen
    - family: Begeer
      given: Sander
  citation-key: WalshBrief2018
  container-title: Journal of Autism and Developmental Disorders
  container-title-short: J Autism Dev Disord
  DOI: 10.1007/s10803-018-3702-y
  ISSN: 1573-3432
  issue: '12'
  issued:
    - year: 2018
      month: 12
  language: eng
  page: 4070-4078
  PMID: '30062396'
  title: >-
    Brief Report: Gender Identity Differences in Autistic Adults: Associations
    with Perceptual and Socio-cognitive Profiles
  type: article-journal
  volume: '48'

- id: WarrierElevated2020
  accessed:
    - year: 2022
      month: 5
      day: 25
  author:
    - family: Warrier
      given: Varun
    - family: Greenberg
      given: David M.
    - family: Weir
      given: Elizabeth
    - family: Buckingham
      given: Clara
    - family: Smith
      given: Paula
    - family: Lai
      given: Meng-Chuan
    - family: Allison
      given: Carrie
    - family: Baron-Cohen
      given: Simon
  citation-key: WarrierElevated2020
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/s41467-020-17794-1
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2020
      month: 8
      day: 7
  language: en
  number: '1'
  page: '3959'
  PMCID: PMC7415151
  PMID: '32770077'
  publisher: Nature Publishing Group
  title: >-
    Elevated rates of autism, other neurodevelopmental and psychiatric
    diagnoses, and autistic traits in transgender and gender-diverse individuals
  type: article-journal
  volume: '11'
...
